Subject: [EAI] comment to draft-ietf-eai-rfc5337bis-dsn-02

From: [email-masked]
Date: Thu, 21 Apr 2011 18:29:34 +0900 (JST)

I have two comments.

#1: utf-8-address seems to contain ALT-ADDRESS format.

|   utf-8-address       = uMailbox [ 1*WSP "<" Mailbox ">" ]
|     ; uMailbox is defined in [I-D.ietf-eai-rfc5336bis].
|     ; Mailbox is defined in [RFC5321].

May be:

   utf-8-address       = uMailbox
     ; uMailbox is defined in [I-D.ietf-eai-rfc5336bis].

#2: Section 4.1 refers RFC 5504 downgrade.

  Remove reference to "RFC 5504".

Regards,

--
Kazunori Fujiwara, JPRS <[email-masked]>